/* -----------------------------------------
   Home page slider
----------------------------------------- */
#home-slider .slick-slide {
  position: relative;
  height: 500px;
  /*define the height of slide*/
  -moz-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
#home-slider .slider-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 500px;
  padding: 5px 10px;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#home-slider .slider-caption p, #home-slider .slider-caption h3 {
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 1024px) {
  #home-slider .slick-slide {
    height: 400px;
    /*define the height of slide*/
  }
}
@media only screen and (max-width: 634px) {
  #home-slider .slick-slide {
    height: 300px;
    /*define the height of slide*/
  }
}
/* -----------------------------------------
   WordPress Core Classes
----------------------------------------- */
.alignnone {
  margin: 0 1em 1em 0;
}

.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 100%;
  /* Image does not overflow the content area */
  padding: 5px 5px 10px;
  text-align: center;
}
.wp-caption img {
  width: auto;
  margin-bottom: 10px;
}
.wp-caption p {
  margin-bottom: 0;
  font-size: 14px;
}

.gallery-caption {
  font-size: 12px;
}

#wpadminbar {
  opacity: 0.3;
  transition: 0.2s opacity linear;
  -webkit-transform: translateZ(0);
}
#wpadminbar:hover, #wpadminbar:focus {
  opacity: 1;
}

/* -----------------------------------------
    Contact Form
----------------------------------------- */
/*basic Gravity Form styles and fixes, if you dont need/use this comment or delete styles below*/
.gform_wrapper ul {
  list-style: none;
}

.gform_fields {
  margin: 0;
}

.gfield {
  list-style: none;
  margin: 0 0 10px 0;
}

.no-label .gfield_label {
  display: none;
}

.gsection {
  padding-top: 20px;
  margin-bottom: 30px;
}

.gsection_title {
  font-size: 14px;
  text-align: center;
}

.ginput_container ul {
  margin-left: 0;
}

.gfield_error input, .gfield_error textarea {
  border-color: red;
}

.gfield_description {
  margin-top: 10px;
}

.gform_confirmation_message {
  margin-bottom: 15px;
}

.gform_footer {
  text-align: right;
  /*aligning of submit button*/
}
.gform_footer .gform_button {
  padding: 9px !important;
  border: none;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  border-radius: 0;
  box-shadow: none;
}

.validation_error {
  margin-bottom: 15px;
  padding: 5px;
  color: #990000;
  border: 1px solid red;
}

.validation_message {
  margin-bottom: 10px;
  color: #990000;
}

.ui-datepicker {
  width: 216px;
  height: auto;
  margin: 5px auto 0;
  font-size: 11px;
  z-index: 9999 !important;
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
.ui-datepicker a {
  text-decoration: none;
}
.ui-datepicker table {
  width: 100%;
  border-collapse: collapse;
}
.ui-datepicker thead {
  background: #f7f7f7;
  border-bottom: 1px solid #bbb;
}
.ui-datepicker thead th {
  padding: 3px;
  text-align: center;
  border: 1px solid #ddd;
}
.ui-datepicker tbody {
  border: none;
}
.ui-datepicker tbody td {
  padding: 0;
  border: 1px solid #bbb;
}
.ui-datepicker tbody th {
  text-transform: uppercase;
  text-align: center;
  font-size: 6pt;
  padding: 5px 0;
  color: #666;
}
.ui-datepicker tbody td span, .ui-datepicker tbody td a {
  display: inline-block;
  font-weight: bold;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #666;
}

.ui-datepicker-header {
  background-color: #666;
  /* set the header background color */
  color: #fff;
  font-weight: 700;
  border: none;
}
.ui-datepicker-header:after {
  content: '';
  clear: both;
  display: table;
}

.ui-datepicker-month,
.ui-datepicker-year {
  width: 50%;
  float: left;
  padding: 5px 20px 5px 5px;
  height: auto;
  font-size: 14px;
  margin-bottom: 5px;
  background-color: #fff;
  border: 1px solid #666666;
}

.ui-datepicker-prev,
.ui-datepicker-next {
  font-size: 12px;
  color: #fff;
  padding: 5px;
  line-height: 1.4;
  width: 50%;
  float: left;
}

.ui-datepicker-next {
  text-align: right;
}

.ui-datepicker-calendar {
  margin: 0 0 0 0 !important;
}
.ui-datepicker-calendar .ui-state-default {
  background: #ededed;
}
.ui-datepicker-calendar .ui-state-hover {
  background: #fff;
}
.ui-datepicker-calendar .ui-state-active {
  background: #fff2aa;
  /* set the active date background color */
  border: 1px solid #c19163;
  /* set the active date border color */
  position: relative;
  margin: -1px;
  height: 32px;
  width: 32px;
}

.ui-datepicker-unselectable .ui-state-default {
  background: #f4f4f4;
  color: #b4b3b3;
}
.ui-datepicker-unselectable.ui-state-disabled {
  background-color: #d7d7d7;
}

/* -----------------------------------------
   General fixes
----------------------------------------- */
html, body {
  height: auto;
}

html {
  min-height: 100%;
  position: relative;
}

body {
  position: static;
}

/* Placeholder styling */
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #555;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #555;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #555;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #555;
}

/* Input Styling */
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea,
select {
  /* STYLES GO THERE */
  height: 21px;
  margin-bottom: 0;
  padding: 3px 5px;
  border: none;
  background-color: rgba(113, 191, 67, 0.5);
  font-size: 14px;
  line-height: 15px;
  box-shadow: none;
}

label {
  font-size: inherit;
  font-weight: 500;
}

textarea[rows] {
  /*Styles for TextArea*/
  height: 60px;
  max-width: 100%;
}

[type=number] {
  -moz-appearance: textfield;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

[type=checkbox],
[type=file],
[type=radio] {
  margin-bottom: 0;
}

button, .button, .header-right-menu li a, input[type='submit'], input[type='reset'] {
  padding: 10px 20px;
  margin-bottom: 0;
  background-color: #0f6b36;
  color: #fff;
  font-family: "Muli", "Raleway", sans-serif;
  border-radius: 10px;
  border: 1px solid #0f6b36;
  box-shadow: inset 0 0 0 2px #fff;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
button:hover, button:focus, .button:hover, .header-right-menu li a:hover, .button:focus, .header-right-menu li a:focus, input[type='submit']:hover, input[type='submit']:focus, input[type='reset']:hover, input[type='reset']:focus {
  background-color: #093e1f;
}

/* -----------------------------------------
   Typography
----------------------------------------- */
body {
  color: #000;
  font-family: "Muli", "Raleway", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
}
body.page-template-template-home {
  font-size: 16px;
}

@media only screen and (min-width: 641px) {
  body {
    font-size: 16px;
  }
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: inherit;
  color: inherit;
  line-height: inherit;
}

h1 {
  /*basic heading styles*/
  font-size: 24px;
  line-height: 1.1;
  color: #0f6b36;
}

h2 {
  /*basic heading styles*/
  font-size: 24px;
  line-height: 1.1;
  color: #000;
}

h3 {
  /*basic heading styles*/
  font-size: 19px;
  line-height: 1.1;
  color: #0f6b36;
}

h4 {
  /*basic heading styles*/
  font-size: 19px;
  line-height: 1.1;
  color: #000;
}

h5 {
  font-size: 16px;
  line-height: 1.1;
  color: #0f6b36;
  /*basic heading styles*/
}

h6 {
  font-size: 16px;
  /*basic heading styles*/
}

p {
  /*basic paragraph styles*/
  line-height: inherit;
}
p:empty {
  display: none;
}
p a {
  text-decoration: underline;
}

ul {
  /*basic list styles*/
}
ul li {
  /*basic list-item styles*/
}

.list-indent {
  padding-left: 30px;
}

a {
  color: #0f6b36;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover, a:focus {
  /*basic hover and focus effects*/
  color: #021209;
  outline: none;
}

/* ------------------------------------
    Basic Styles
------------------------------------- */
.responsive-embed.square {
  padding-bottom: 100%;
}

/* Clearfix */
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}

/* Button additional styles */
.button, .header-right-menu li a {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.button:hover, .header-right-menu li a:hover, .button:focus, .header-right-menu li a:focus {
  /*basic hover and focus effects*/
}
.button--big, .header-right-menu li a {
  font-size: 15px;
}
.button--block, .header-right-menu li a {
  display: block;
  width: 100%;
}

/* Align Middle */
.align-middle {
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}

/* Pagination */
ul.pagination {
  margin: 1rem 0;
}
ul.pagination .pagination {
  margin: 0;
}
ul.pagination .pagination.current {
  color: #fff;
  background: #0f6b36;
  display: block;
}

/* Search form */
#searchform {
  position: relative;
}

#s {
  padding: 10px 75px 10px 10px;
  height: 35px;
  color: #000;
  font-weight: 600;
  background-color: rgba(113, 191, 67, 0.25);
  -moz-transition: font-size 0.2s ease;
  -o-transition: font-size 0.2s ease;
  -webkit-transition: font-size 0.2s ease;
  transition: font-size 0.2s ease;
}
#s:-moz-placeholder {
  color: #000;
}
#s::-moz-placeholder {
  color: #000;
}
#s:-ms-input-placeholder {
  color: #000;
}
#s::-webkit-input-placeholder {
  color: #000;
}
.search-bar #s {
  width: 100%;
  height: 24px;
  padding: 0 15px;
  line-height: 24px;
  background-color: #0f6b36;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  border-radius: 10px;
}
.search-bar #s:-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.search-bar #s::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.search-bar #s:-ms-input-placeholder {
  color: #fff;
  opacity: 1;
}
.search-bar #s::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}

#searchsubmit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: auto;
  padding: 10px;
  cursor: pointer;
}
#searchsubmit:after {
  font-family: FontAwesome;
  font-size: 20px;
}
.search-bar #searchsubmit {
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  right: 5px;
  margin-top: -16px;
  border: none;
  padding: 0;
  border-radius: 50%;
  background-color: #71bf43;
  line-height: 32px;
  text-align: center;
  font-size: 0;
  box-shadow: none;
}
.search-bar #searchsubmit:after {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 15px;
}
.search-bar #searchsubmit:focus {
  outline: 0;
}

#home-slider .slick-slide, .featured-gallery__item, .featured-item__cover-img, .sub-page-item, .statistic-image, .page-gallery-item__image, .staff-member__photo {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

/* ------------------------------------
    Header Styles
------------------------------------- */
.header {
  position: relative;
  z-index: 3;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
  width: 100%;
  background-color: #fff;
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
  -moz-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}
.header > .row {
  padding: 15px 0;
  position: relative;
  -moz-transition: padding 0.2s ease;
  -o-transition: padding 0.2s ease;
  -webkit-transition: padding 0.2s ease;
  transition: padding 0.2s ease;
}
.header.is-stuck {
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 5;
}
.header.is-stuck .logo {
  margin-bottom: -40px;
}
.header.is-stuck .logo a {
  background-color: #0f6b36;
}
.header.is-stuck .logo svg path {
  fill: #fff;
}
.header.is-stuck .second-row {
  margin-bottom: -35px;
}

.header-toggle-wrap {
  display: inline-block !important;
}

.header-toggle {
  background-color: #0f6b36;
  padding: 0 45px 0 17px;
  position: relative;
  box-shadow: none;
  border: none;
  border-radius: 10px;
  margin: 9px 10px;
  outline: none;
  z-index: 2;
  cursor: pointer;
  vertical-align: top;
}
.header-toggle__label {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}
.header-toggle__icon {
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: #71bf43;
  top: 50%;
  right: 5px;
  margin-top: -16px;
  line-height: 32px;
  text-align: center;
  font-size: 15px;
}
.header-toggle__icon .fa:before {
  display: inline-block;
  line-height: 32px;
}
.header-toggle--sub-pages {
  min-width: 125px;
}
.header-toggle--sub-pages.active .header-toggle__icon .fa:before {
  content: '\f00d';
}
.header-toggle--menu.active .header-toggle__icon .fa:before {
  content: '\f00d';
}
.header-toggle--search {
  padding: 0;
}
.header-toggle--close {
  height: 15px;
  padding: 0 16px;
  border-radius: 5px;
}
.header-toggle--close .header-toggle__icon {
  font-size: 14px;
}

.search-bar {
  right: 0;
  top: 0;
  bottom: 0;
  width: 125px;
  display: block;
  z-index: 1;
  -moz-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
.search-bar.active {
  width: 250px;
}

.in-this-section {
  position: relative;
  display: inline-block;
  z-index: 3;
}
.in-this-section__dropdown {
  display: none;
  position: absolute;
  top: calc(100% - 7px);
  left: 17px;
  right: 17px;
  list-style: none;
  margin: 0;
  padding: 5px 0;
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  text-align: left;
}
.in-this-section__dropdown.active {
  display: block;
}
.in-this-section__item {
  font-size: 12px;
}
.in-this-section__item:first-child {
  font-weight: 700;
}
.in-this-section__item:first-child .in-this-section__link {
  padding-left: 10px;
}
.in-this-section__item:first-child .in-this-section__link:before {
  display: none;
}
.in-this-section__link {
  display: block;
  padding: 5px 10px 5px 17px;
  position: relative;
}
.in-this-section__link:before {
  content: '-';
  position: absolute;
  left: 10px;
  top: 5px;
}
.in-this-section__link:hover {
  background-color: #0f6b36;
  color: #fff;
}

.menu-wrap {
  display: none;
}

.menu-wrap {
  display: none;
  position: fixed;
  background-color: #fff;
  top: 168px;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
}
.menu-wrap .row {
  margin: 0 auto;
}

.logo {
  font-size: 0;
}
.logo a {
  height: 118px;
  display: inline-block;
  margin-top: -15px;
  margin-left: -15px;
  margin-bottom: -30px;
  padding: 15px;
}
.logo svg {
  height: 100% !important;
  width: auto;
}
.logo img {
  max-height: 88px;
  -moz-transition: height 0.2s ease;
  -o-transition: height 0.2s ease;
  -webkit-transition: height 0.2s ease;
  transition: height 0.2s ease;
}

.sticky-container {
  z-index: 4;
  -moz-transition: height 0.1s ease;
  -o-transition: height 0.1s ease;
  -webkit-transition: height 0.1s ease;
  transition: height 0.1s ease;
}

.feed-banner {
  background-color: #0f6b36;
  padding: 5px 0 0;
  position: relative;
  z-index: 5;
}
.feed-banner__label {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  float: left;
  width: 70px;
  margin-bottom: 0;
  position: relative;
  bottom: -5px;
}
.feed-banner__label a {
  color: inherit;
  text-decoration: underline;
}
.feed-banner__label a:hover {
  color: #71bf43;
}
.feed-banner__label:after {
  display: inline-block;
  width: 31px;
  height: 31px;
  margin-left: 5px;
  background-color: #71bf43;
  color: #fff;
  font-family: FontAwesome;
  border-radius: 50%;
  text-align: center;
  line-height: 31px;
}
.feed-banner__slider {
  float: left;
  width: calc(100% - 100px);
  overflow: hidden;
}

.feed-item__link {
  display: block;
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}
.feed-item__link:hover, .feed-item__link:focus {
  color: #fff;
}
.feed-item__link:after, .feed-item__link:before {
  color: rgba(15, 107, 54, 0.5);
}
.feed-item__link:before {
  content: '---';
  float: left;
  margin-left: 7px;
  margin-right: 7px;
}
.feed-item__title {
  font-size: inherit;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 900;
}
.feed-item__title:after {
  content: ': ';
}
.feed-item__desc {
  font-weight: 400;
  display: inline;
  margin-bottom: 0;
}
.feed-item__desc p {
  display: inline;
}

#main-menu {
  padding-top: 50px;
}
#main-menu .header-menu {
  margin-bottom: 30px;
  margin-left: 0;
  list-style: none;
  padding: 0;
}
#main-menu .header-menu:after {
  content: '';
  display: table;
  clear: both;
}
#main-menu .header-menu > li > a {
  display: block;
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 900;
  line-height: 1;
  text-transform: uppercase;
}
#main-menu .header-menu > li > a[href='#'] {
  pointer-events: none;
}
#main-menu .header-menu > li ul {
  margin: 0;
  list-style: none;
  padding: 0;
}
#main-menu .header-menu > li li {
  margin-bottom: 6px;
}
#main-menu .header-menu > li li a {
  display: block;
  font-weight: 500;
  padding-left: 15px;
  line-height: 1.3;
  color: #000;
}
#main-menu .header-menu > li li.current-menu-item a {
  font-weight: 700;
}
#main-menu .header-menu > li.has-dropdown > a {
  /* Style of item with dropdown */
}
#main-menu .header-menu > li.has-dropdown > a:after {
  /* Hide dropdown arrow */
  display: none !important;
}
#main-menu .header-menu > li.has-dropdown > a:hover {
  /* Hover state for dropdown link */
}

.logo-column {
  position: relative;
  z-index: 2;
}

.header-left-menu {
  margin: 0;
  list-style: none;
  padding: 0;
}
.header-left-menu li {
  margin-bottom: 6px;
}
.header-left-menu li a {
  display: block;
  font-weight: 600;
  padding-left: 15px;
  line-height: 1.3;
  color: #000;
}

.header-right-menu {
  margin: 0;
  list-style: none;
  padding: 0;
}
.header-right-menu li {
  padding: 0 15px;
  margin-bottom: 10px;
}
.header-right-menu li a {
  text-align: center;
}

/* ------------------------------------
    Content Styles
------------------------------------- */
/* Blog page */
.posts-list article {
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}
.posts-list .entry-meta {
  margin-bottom: 0;
}
.posts-list #searchform {
  margin-bottom: 40px;
}

.entry-meta {
  color: #666;
  font-size: 14px;
}

.thumbnail {
  margin-bottom: 20px;
}

.category-title {
  margin-top: 30px;
}

/* Comments block */
.comment-list {
  margin: 0;
  list-style: none;
  padding: 0;
}

.comment-meta {
  font-size: 14px;
}

.comment-metadata {
  color: #666;
}

.comment-content {
  font-size: 14px;
  padding-left: 25px;
  margin-top: 20px;
  border-left: 1px solid #ddd;
}

.reply {
  text-align: right;
}

.comment-reply-link {
  display: inline-block;
  padding: .33333rem .5rem;
  font-size: .8rem;
  line-height: 1;
  white-space: nowrap;
  border-radius: 0;
  background: #777;
  color: #fefefe;
}

/* 404 page */
.not-found {
  padding: 100px 0;
}
.not-found .label {
  text-decoration: none;
  cursor: pointer;
  background-color: #0f6b36;
}
.not-found .label:hover {
  background-color: #0a4724;
  color: #fff;
}

/* Sidebar */
.widget {
  margin-bottom: 20px;
}

.page-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
  color: #0f6b36;
}

div.breadcrumbs-wrap {
  margin-bottom: 25px;
  color: #0f6b36;
  font-size: 11px;
}
div.breadcrumbs-wrap a {
  text-decoration: none;
}
div.breadcrumbs-wrap > span {
  font-weight: 400;
  margin: 0 5px;
}
div.breadcrumbs-wrap > span:first-child {
  margin-left: 0;
}

/*---------------------------------------
	TMPL: Home page
---------------------------------------*/
.global-border-radius {
  border-radius: 8px;
}

.main-content {
  padding-top: 30px;
  /*	article {
  		h3 {
  			font-size: 16px;
  			color: $main_color;
  		}
  		h2 {
  			font-size: 16px;
  			padding: 8px 9px;
  			line-height: 1.2;
  			background-color: $main_color;
  			color: #fff;
  			display: inline-block;
  			margin-bottom: 15px;
  		}
  	}*/
}
.main-content hr {
  border-bottom: 15px solid #71bf43;
  margin: 35px 0;
}
.main-content .styled-label {
  font-size: 16px;
  padding: 8px 9px;
  line-height: 1.2;
  background-color: #0f6b36;
  color: #fff;
  display: inline-block;
  margin-bottom: 15px;
}
.main-content ul {
  margin-left: 0;
}
.main-content ul a {
  color: #0f6b36;
}
.main-content li:not(.gfield) {
  margin: 5px 0 5px 20px;
}
.main-content a {
  text-decoration: underline;
}

.two-columns-list {
  -moz-columns: 2;
  -webkit-columns: 2;
  columns: 2;
}
.two-columns-list li {
  -moz-page-break-inside: avoid;
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
}

.content-section {
  padding: 25px 0;
}
.content-section:first-child {
  padding-top: 0;
}

.section-decor {
  position: absolute;
  border-radius: 8px;
  width: 80px;
  height: 80px;
  background-color: #0f6b36;
}
.section-decor--light-green {
  background-color: #71bf43;
}
.section-decor--violet {
  background-color: #5c2d91;
}
.section-decor--blue {
  background-color: #0072b4;
}
.section-decor__small {
  position: absolute;
  border-radius: 8px;
  bottom: 55%;
  left: 55%;
  width: 54px;
  height: 54px;
  background-color: #0f6b36;
}
.section-decor__small--light-green {
  background-color: #71bf43;
}
.section-decor__small--violet {
  background-color: #5c2d91;
}
.section-decor__small--blue {
  background-color: #0072b4;
}

.featured-gallery {
  font-size: 0;
}
.featured-gallery__item {
  padding-bottom: 43%;
  display: inline-block;
  margin-bottom: 2.5%;
}
.featured-gallery__item:first-child {
  padding-bottom: 25%;
  width: 33%;
  margin-right: 2.5%;
}
.featured-gallery__item:nth-child(2) {
  padding-bottom: 25%;
  width: 64.5%;
}
.featured-gallery__item:nth-child(3) {
  width: 100%;
  padding-bottom: 42%;
  margin-bottom: 0;
}

.featured-item {
  position: relative;
}
.featured-item__link {
  color: #fff;
  display: block;
}
.featured-item__caption {
  position: relative;
  z-index: 2;
  color: #fff;
  margin: 0 auto;
  text-align: center;
  -moz-transition: margin 0.3s ease;
  -o-transition: margin 0.3s ease;
  -webkit-transition: margin 0.3s ease;
  transition: margin 0.3s ease;
}
.featured-item__caption--left {
  text-align: right;
  margin-right: auto;
}
.featured-item__caption--right {
  margin-left: auto;
  text-align: left;
}
.featured-item__caption h1, .featured-item__caption h2, .featured-item__caption h3, .featured-item__caption h4, .featured-item__caption h5, .featured-item__caption h6 {
  color: inherit;
}
.featured-item__cover-img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.featured-item__cover-img:before {
  content: '';
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 10px solid rgba(255, 255, 255, 0.5);
  cursor: pointer;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}
.featured-item__cover-img:after {
  content: '';
  border-width: 20px 0 20px 35px;
  margin-left: 5px;
  border-style: solid;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.5);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  pointer-events: none;
}
.featured-item__video video {
  width: 100%;
}
.featured-item__image {
  width: 100%;
}
.featured-item__title {
  margin-bottom: 0;
  padding: 10px 15px;
  font-size: 40px;
  line-height: 1.1;
  font-weight: 900;
  background-color: #0f6b36;
}
.featured-item__title--light-green {
  background-color: #71bf43;
}
.featured-item__title--violet {
  background-color: #5c2d91;
}
.featured-item__title--blue {
  background-color: #0072b4;
}
.featured-item__text {
  padding: 15px 17px;
  background-color: #0f6b36;
  line-height: 1.2;
}
.featured-item__text p {
  margin-bottom: 0;
}
.featured-item__text--light-green {
  background-color: #71bf43;
}
.featured-item__text--violet {
  background-color: #5c2d91;
}
.featured-item__text--blue {
  background-color: #0072b4;
}
.featured-item__quote {
  padding-top: 15px;
  text-align: center;
  color: #0f6b36;
  font-size: 16px;
}
.featured-item__quote > p, .featured-item__quote > a {
  margin: 5px 6px;
}
.featured-item__quote > a {
  font-size: 16px;
  font-weight: 900;
  padding: 10px 15px;
}
.featured-item__quote--light-green {
  color: #71bf43;
}
.featured-item__quote--light-green p, .featured-item__quote--light-green a {
  border-color: #71bf43;
}
.featured-item__quote--light-green a {
  background-color: #71bf43;
}
.featured-item__quote--violet {
  color: #5c2d91;
}
.featured-item__quote--violet p, .featured-item__quote--violet a {
  border-color: #5c2d91;
}
.featured-item__quote--violet a {
  background-color: #5c2d91;
}
.featured-item__quote--blue {
  color: #0072b4;
}
.featured-item__quote--blue p, .featured-item__quote--blue a {
  border-color: #0072b4;
}
.featured-item__quote--blue a {
  background-color: #0072b4;
}
.featured-item--image .section-decor--1 {
  display: none;
}
.featured-item--image .section-decor--2 {
  left: 100%;
  top: 95%;
}
.featured-item--gallery .section-decor--1 {
  left: -18%;
  top: 5%;
}
.featured-item--gallery .section-decor--1 .section-decor__small {
  width: 63px;
  height: 63px;
  left: 50%;
  bottom: 50%;
}
.featured-item--gallery .section-decor--2 {
  top: 25%;
  left: 97%;
  z-index: -1;
}
.featured-item--video .section-decor--1, .featured-item--video_file .section-decor--1 {
  top: 8%;
  left: 105%;
}
.featured-item--video .section-decor--1 .section-decor__small, .featured-item--video_file .section-decor--1 .section-decor__small {
  width: 63px;
  height: 63px;
  left: 50%;
  bottom: 50%;
}
.featured-item--video .section-decor--2, .featured-item--video_file .section-decor--2 {
  left: -18%;
  top: 50%;
}
.featured-item--active .featured-item__caption {
  margin-top: 0;
}

.flex-video {
  margin-bottom: 0;
}

body {
  overflow-x: hidden;
}

.sub-pages-section .row {
  position: relative;
  max-width: 1020px;
}
.sub-pages-section .row .columns:nth-child(4):not(:last-child) .sub-page-item:hover .sub-page-item__label {
  border-color: #666666;
}
.sub-pages-section .row .columns:nth-child(4):not(:last-child) .sub-page-item:hover .sub-page-item__label span {
  background-color: #666666;
}
.sub-pages-section__side-color {
  background-color: #0f6b36;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1000px;
}
.sub-pages-section__side-color--light-green {
  background-color: #71bf43;
}
.sub-pages-section__side-color--violet {
  background-color: #5c2d91;
}
.sub-pages-section__side-color--blue {
  background-color: #0072b4;
}
.sub-pages-section__side-color--left {
  right: calc(100% + 8px);
}
.sub-pages-section__side-color--right {
  left: calc(100% + 8px);
}

.sub-page-item {
  display: block;
  position: relative;
  text-align: center;
}
.sub-page-item__label {
  display: inline-block;
  z-index: 2;
  border: 1px solid transparent;
  margin-bottom: 0;
  font-size: 27px;
  font-weight: 600;
  line-height: 1.1;
  border-radius: 11px;
  color: #0f6b36;
  position: relative;
  -moz-transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
  -o-transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
  -webkit-transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
  transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
}
.sub-page-item__label span {
  display: block;
  padding: 5px 7px;
  background-color: #fff;
  min-width: 165px;
  -moz-transition: background-color 0.3s ease, min-width 0.3s ease;
  -o-transition: background-color 0.3s ease, min-width 0.3s ease;
  -webkit-transition: background-color 0.3s ease, min-width 0.3s ease;
  transition: background-color 0.3s ease, min-width 0.3s ease;
}
.sub-page-item__overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-color: #666666;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.sub-page-item--green .sub-page-item__overlay {
  background-color: #0f6b36;
}
.sub-page-item--green .sub-page-item__label {
  color: #0f6b36;
}
.sub-page-item--light-green .sub-page-item__overlay {
  background-color: #71bf43;
}
.sub-page-item--light-green .sub-page-item__label {
  color: #71bf43;
}
.sub-page-item--blue .sub-page-item__overlay {
  background-color: #0072b4;
}
.sub-page-item--blue .sub-page-item__label {
  color: #0072b4;
}
.sub-page-item--violet .sub-page-item__overlay {
  background-color: #5c2d91;
}
.sub-page-item--violet .sub-page-item__label {
  color: #5c2d91;
}

.statistics-section {
  margin: 25px 0;
  position: relative;
}
.statistics-section__images {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 18px 0;
  background-color: #666666;
}
.statistics-section--active .mosaic {
  opacity: 0;
}
.statistics-section--0 .stats:not(.stats--0) {
  opacity: 0;
}
.statistics-section--0 .statistic-image--0,
.statistics-section--0 .stats--0 .stats__info {
  opacity: 1;
}
.statistics-section--1 .stats:not(.stats--1) {
  opacity: 0;
}
.statistics-section--1 .statistic-image--1,
.statistics-section--1 .stats--1 .stats__info {
  opacity: 1;
}
.statistics-section--2 .stats:not(.stats--2) {
  opacity: 0;
}
.statistics-section--2 .statistic-image--2,
.statistics-section--2 .stats--2 .stats__info {
  opacity: 1;
}
.statistics-section--3 .stats:not(.stats--3) {
  opacity: 0;
}
.statistics-section--3 .statistic-image--3,
.statistics-section--3 .stats--3 .stats__info {
  opacity: 1;
}
.statistics-section--4 .stats:not(.stats--4) {
  opacity: 0;
}
.statistics-section--4 .statistic-image--4,
.statistics-section--4 .stats--4 .stats__info {
  opacity: 1;
}
.statistics-section--5 .stats:not(.stats--5) {
  opacity: 0;
}
.statistics-section--5 .statistic-image--5,
.statistics-section--5 .stats--5 .stats__info {
  opacity: 1;
}
.statistics-section--6 .stats:not(.stats--6) {
  opacity: 0;
}
.statistics-section--6 .statistic-image--6,
.statistics-section--6 .stats--6 .stats__info {
  opacity: 1;
}

.statistic-image {
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.row.mosaic-row {
  max-width: 1400px;
}

.mosaic-col {
  position: relative;
}
.mosaic-col:nth-child(1) .mosaic {
  background-image: url(../images/mosaic1.svg);
}
.mosaic-col:nth-child(2) .mosaic {
  background-image: url(../images/mosaic2.svg);
}
.mosaic-col:nth-child(3) .mosaic {
  background-image: url(../images/mosaic3.svg);
}
.mosaic-col:nth-child(4) .mosaic {
  background-image: url(../images/mosaic4.svg);
}

.mosaic {
  padding-bottom: 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.stat-cont {
  position: relative;
}

.stat-wrap {
  position: absolute;
  padding-bottom: 100%;
  left: 0;
  right: 0;
  top: 0;
}

.stats {
  position: absolute;
  padding-bottom: 28.7%;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  pointer-events: none;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.stats__label {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 78%;
  font-size: 4.5vw;
  font-weight: 900;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
  pointer-events: auto;
}
.stats__value {
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  line-height: 1;
}
.stats__info {
  position: absolute;
  top: 0;
  left: 84.5%;
  bottom: 0;
  width: 100%;
  font-size: 1.85vw;
  color: #fff;
  text-align: center;
  opacity: 0;
  border-radius: 5px;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.stats__info b, .stats__info strong {
  font-weight: 900;
}
.stats__info p {
  margin-bottom: 0;
}
.stats__info p span {
  font-size: 2.43vw;
  text-decoration: none !important;
  font-weight: 900;
}
.stats__text {
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  padding: 0 10px;
  line-height: 1.85vw;
}
.stats--short .stats__label {
  width: 50%;
  font-size: 4vw;
}
.stats--short .stats__info {
  left: auto;
  right: calc(100% + 30px);
}
.stats--light-green .stats__label, .stats--light-green .stats__info {
  background-color: #71bf43;
}
.stats--light-green .stats__info {
  width: 125%;
}
.stats--violet .stats__label, .stats--violet .stats__info {
  background-color: #5c2d91;
}
.stats--green .stats__label, .stats--green .stats__info {
  background-color: #0f6b36;
}
.stats--blue .stats__label, .stats--blue .stats__info {
  background-color: #0072b4;
}
.stats--top-left {
  top: 0;
  left: 0;
  right: auto;
  bottom: auto;
}
.stats--top-left .stats__label {
  left: 0;
}
.stats--top-right {
  top: 0;
  left: auto;
  right: 0;
  bottom: auto;
}
.stats--top-right .stats__label {
  right: 0;
}
.stats--bottom-left {
  top: auto;
  left: 0;
  right: auto;
  bottom: 0;
}
.stats--bottom-left .stats__label {
  left: 0;
}
.stats--bottom-right {
  top: auto;
  left: auto;
  right: 0;
  bottom: 0;
}
.stats--bottom-right .stats__label {
  right: 0;
}
.stats--top {
  top: 0;
  right: 0;
  bottom: auto;
  left: auto;
}
.stats--top .stats__label {
  right: 0;
  left: auto;
}
.stats--top .stats__info {
  left: calc(100% + 30px);
  right: auto;
}
.stats--0 {
  padding-bottom: 67%;
}
.stats--0 .stats__label {
  width: 42.5%;
  font-size: 3.3vw;
}
.stats--0 .stats__info {
  left: 50%;
  right: auto;
}
.stats--1 .stats__info {
  left: calc(100% + 30px);
  right: auto;
}
.stats--3 {
  padding-bottom: 50.5%;
}
.stats--3 .stats__label {
  width: 28.6%;
  font-size: 2.2vw;
}
.stats--3 .stats__info {
  left: 35%;
  right: auto;
}
.stats--4 {
  top: 22.3%;
}
.stats--4 .stats__label {
  width: 64.5%;
}
.stats--4 .stats__info {
  left: auto;
  right: 71%;
}
.stats--5 {
  padding-bottom: 42.4%;
}
.stats--5 .stats__label {
  width: 100%;
}
.stats--5 .stats__info {
  left: calc(100% + 30px);
  right: auto;
}
.stats--inactive .stats__label {
  pointer-events: none;
}

.page-gallery {
  padding: 10px 7px 18px;
  position: relative;
  margin-bottom: 40px;
  font-size: 0;
  text-align: center;
}
.page-gallery:before {
  content: '';
  height: 40px;
  background-color: #71bf43;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.page-gallery:after {
  content: '';
  display: table;
  clear: both;
}
.page-gallery:last-child {
  margin-top: 50px;
  padding-top: 18px;
  padding-bottom: 10px;
}
.page-gallery:last-child:before {
  top: 0;
}

.page-gallery-item {
  position: relative;
  z-index: 2;
  display: inline-block;
  padding: 0 7px;
}
.page-gallery-item__image {
  height: 175px;
}

/*---------------------------------------
	TMPL: Staff
---------------------------------------*/
.staff-list {
  max-width: 800px;
  margin: 0 auto;
}
.staff-list__filters {
  margin: 0;
  list-style: none;
  padding: 0;
}
.staff-list__filter {
  display: inline-block;
  font-size: 16px;
  padding: 8px 10px;
  line-height: 1.25;
  margin: 0 18px !important;
  cursor: pointer;
}
.staff-list__filter:first-child {
  margin-left: 0 !important;
}
.staff-list__filter.active {
  background-color: #0f6b36;
  color: #fff;
}
.staff-list__members {
  padding-top: 15px;
}
.staff-list__members .columns {
  position: static !important;
	max-height:365px;
}

.staff-member {
  text-align: center;
  padding-top: 15px;
}
.staff-member__wrap {
  position: relative;
  padding-bottom: 30px;
  overflow: hidden;
}
.staff-member__wrap:hover .staff-member__info {
  background-color: #0f6b36;
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
.staff-member__photo {
  padding-bottom: 100%;
  border: 1px solid #0f6b36;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -moz-transition: filter 0.3s ease;
  -o-transition: filter 0.3s ease;
  -webkit-transition: filter 0.3s ease;
  transition: filter 0.3s ease;
}
.staff-member__info {
  background-color: rgba(15, 107, 54, 0.7);
  color: #fff;
  position: absolute;
  top: 100%;
  width: 100%;
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
  -moz-transition: -moz-transform 0.3s ease, background-color 0.2s ease;
  -o-transition: -o-transform 0.3s ease, background-color 0.2s ease;
  -webkit-transition: -webkit-transform 0.3s ease, background-color 0.2s ease;
  transition: transform 0.3s ease, background-color 0.2s ease;
}
.staff-member__name {
  font-size: 13px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 0;
}
.staff-member__contacts {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
}
.staff-member__contacts p {
  margin-bottom: 0;
}
.staff-member__contacts a {
  color: #fff;
}
.staff-member__position {
  margin-bottom: 0;
  margin-top: 10px;
  color: #000;
}
.staff-member:hover .staff-member__photo {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

/* ------------------------------------
    Footer Styles
------------------------------------- */
.announcement-wrap {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  z-index: 6;
}

.announcement {
  color: #fff;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  max-width: 760px;
  margin-top: 40px;
  font-weight: 500;
}
.announcement h1, .announcement h2, .announcement h3, .announcement h4, .announcement h5, .announcement h6 {
  font-weight: 900;
}
.announcement__close {
  position: absolute;
  top: 24px;
  right: 24px;
}
.announcement__title {
  font-size: 30px;
  color: #0f6b36;
  padding: 20px 70px 20px 20px;
  margin-bottom: 0;
  line-height: 1.1;
  text-transform: uppercase;
}
.announcement__body {
  background-color: #0f6b36;
  padding: 15px;
}

.footer {
  padding-top: 80px;
}

.connect-bar {
  padding-bottom: 10px;
  margin-bottom: 5px;
}
.connect-bar__label {
  display: inline-block;
  vertical-align: middle;
  font-size: 19px;
  color: #0f6b36;
}
.connect-bar__label p {
  margin-bottom: 0;
}

.sticky-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.socials {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  list-style: none;
  padding: 0;
}
.socials__item {
  display: inline-block;
  vertical-align: top;
  margin-right: 35px;
}
.socials__item:last-child {
  margin-right: 0;
}
.socials__link {
  color: #000;
  display: block;
  line-height: 22px;
}
.socials__link:hover {
  text-decoration: underline;
}
.socials__link .fa {
  color: #0f6b36;
  font-size: 22px;
  vertical-align: top;
  margin-right: 10px;
}

.footer-logo {
  position: absolute;
  bottom: 99%;
  right: 93%;
  width: 150px;
}
.footer-logo img {
  display: block;
}

.footer-menu-bar {
  background-color: #0f6b36;
  margin-bottom: 5px;
  margin-top: 5px;
  position: relative;
  color: #fff;
}
.footer-menu-bar a {
  color: inherit;
  text-decoration: none;
}
.footer-menu-bar:before, .footer-menu-bar:after {
  content: '';
  position: absolute;
  width: 100%;
  left: 0;
  border-top: 1px solid #0f6b36;
}
.footer-menu-bar:before {
  top: -6px;
}
.footer-menu-bar:after {
  bottom: -6px;
}
.footer-menu-bar .row {
  padding: 20px 0;
  position: relative;
}

.footer-menu {
  margin: 0;
  list-style: none;
  padding: 0;
  font-size: 0;
}
.footer-menu li {
  width: 33.333%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.footer-menu li a {
  text-decoration: none;
  display: inline-block;
  padding: 3px 10px;
  color: #fff;
  font-size: 14px;
}

.footer-addresses {
  padding: 100px 0;
}
.footer-addresses .footer-logo {
  display: none;
}

.copyright-bar {
  font-size: 14px;
  color: #666666;
  text-align: center;
  padding-bottom: 15px;
}
.copyright-bar p {
  margin-bottom: 0;
}

.additional-link {
  text-align: center;
}
.additional-link a {
  text-decoration: none;
}
.additional-link a:hover {
  text-decoration: underline;
}
.additional-link p {
  margin-bottom: 0;
}

.school-address {
  text-align: center;
  color: #0f6b36;
}
.school-address p {
  margin-bottom: 8px;
}
.school-address a {
  color: inherit;
  text-decoration: none;
}
.school-address a:hover {
  text-decoration: underline;
}

.calendar {
  margin-top: 40px;
}
.calendar-section__title {
  padding-bottom: 8px;
  margin-bottom: 45px;
  color: #666666;
  font-size: 28px;
  line-height: 33px;
}
.calendar-wrap {
  padding: 14px 18px 9px 18px;
  margin-bottom: 45px;
  background: url("../images/pattern.png");
  border: 1px solid #dcdcdc;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
.calendar-wrap__content {
  display: none;
}
.calendar-wrap__content iframe {
  max-width: 100%;
  padding-top: 20px;
}
.calendar-wrap__title {
  position: relative;
  font-size: 15px;
  letter-spacing: 0;
  color: #666666;
  padding: 0 30px 5px 0;
  margin: 0;
  cursor: pointer;
}
.calendar-wrap__title i {
  position: absolute;
  right: 0;
  top: -5px;
  font-size: 30px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.active .calendar-wrap__title i {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
